Affected packages

Packages affected by libdbusmenu upgrade from 16.04.0-16.fc33 to 16.04.0-17.fc34 (in Fedora 34)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libdbusmenu upgrade from 16.04.0-16.fc33 to 16.04.0-17.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.